@font-face {
    font-family: 'core-icons';
    src: url('../font/icons.eot?54890792');
    src: url('../font/icons.eot?54890792#iefix') format('embedded-opentype'),
        url('../font/icons.woff2?54890792') format('woff2'),
        url('../font/icons.woff?54890792') format('woff'),
        url('../font/icons.ttf?54890792') format('truetype'),
        url('../font/icons.svg?54890792#icons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

[class^="i-"]:before,
[class*=" i-"]:before,
[class^="i-"]:after,
[class*=" i-"]:after {
    font-family: "core-icons";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    text-align: center;

    font-variant: normal;
    text-transform: none;

    line-height: 1em;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fontIcons:before,
.fontIcons:after {
    font-family: "core-icons";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    text-align: center;

    font-variant: normal;
    text-transform: none;

    line-height: 1em;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.i-list-bullet:before { content: '\e800'; } /* '' */
.i-email:before { content: '\e801'; } /* '' */
.i-locator:before { content: '\e802'; } /* '' */
.i-left:before { content: '\e803'; } /* '' */
.i-phone:before { content: '\e804'; } /* '' */
.i-search:before { content: '\e805'; } /* '' */
.i-smartphone:before { content: '\e806'; } /* '' */
.i-user:before { content: '\e807'; } /* '' */
.i-instagram:before { content: '\e808'; } /* '' */
.i-you-tube:before { content: '\e809'; } /* '' */
.i-facebook:before { content: '\e80a'; } /* '' */
.i-right:before { content: '\e80b'; } /* '' */
.i-paint:before { content: '\e80c'; } /* '' */
.i-book:before { content: '\e80d'; } /* '' */
.i-flask:before { content: '\e80e'; } /* '' */
.i-cocktail:before { content: '\e80f'; } /* '' */
.i-check-mark:before { content: '\e810'; } /* '' */
.i-FB-group:before { content: '\e811'; } /* '' */
.i-pdf-file:before { content: '\e812'; } /* '' */
.i-down-open:before { content: '\e813'; } /* '' */
.i-left-open:before { content: '\e814'; } /* '' */
.i-right-open:before { content: '\e815'; } /* '' */
.i-up-open:before { content: '\e816'; } /* '' */
.i-soc-fb:before { content: '\e818'; } /* '' */
.i-red-group-ico:before { content: '\e819'; } /* '' */
.i-soc-insta:before { content: '\e81a'; } /* '' */
.i-soc-yt:before { content: '\e81b'; } /* '' */
.i-soc-tw:before { content: '\e81c'; } /* '' */
.i-access4:before { content: '\e81d'; } /* '' */
.i-vegan:before { content: '\e81e'; } /* '' */
.i-my-salons:before { content: '\e81f'; } /* '' */
.i-udrzitelnost:before { content: '\e820'; } /* '' */
.i-quotation:before { content: '\e834'; } /* '' */
.i-telegram:before { content: '\e87b'; } /* '' */
.i-web:before { content: '\f081'; } /* '' */

.i-after-list-bullet:after { content: '\e800'; }
.i-after-email:after { content: '\e801'; }
.i-after-locator:after { content: '\e802'; }
.i-after-left:after { content: '\e803'; }
.i-after-phone:after { content: '\e804'; }
.i-after-search:after { content: '\e805'; }
.i-after-smartphone:after { content: '\e806'; }
.i-after-user:after { content: '\e807'; }
.i-after-instagram:after { content: '\e808'; }
.i-after-you-tube:after { content: '\e809'; }
.i-after-facebook:after { content: '\e80a'; }
.i-after-right:after { content: '\e80b'; }
.i-after-paint:after { content: '\e80c'; }
.i-after-book:after { content: '\e80d'; }
.i-after-flask:after { content: '\e80e'; }
.i-after-cocktail:after { content: '\e80f'; }
.i-after-check-mark:after { content: '\e810'; }
.i-after-pdf-file:after { content: '\e812'; }
.i-after-down-open:after { content: '\e813'; }
.i-after-left-open:after { content: '\e814'; }
.i-after-right-open:after { content: '\e815'; }
.i-after-up-open:after { content: '\e816'; }
.i-after-soc-fb:after { content: '\e818'; }
.i-after-red-group-ico:after { content: '\e819'; }
.i-after-soc-insta:after { content: '\e81a'; }
.i-after-soc-yt:after { content: '\e81b'; }
.i-after-soc-tw:after { content: '\e81c'; }
.i-after-access4:after { content: '\e81d'; }
.i-after-vegan:after { content: '\e81e'; }
.i-after-my-salons:after { content: '\e81f'; }
.i-after-udrzitelnost:after { content: '\e820'; }
.i-after-quotation:after { content: '\e834'; }
.i-after-telegram:after { content: '\e87b'; }
.i-after-web:after { content: '\f081'; }
